Skip to content

Get element by id

GET
/openapi/prioritysla/{id}
curl --request GET \
--url https://open-api.replyco.com/openapi/prioritysla/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
id
required
string format: uuid

OK

Media typeapplication/json
object
id
string format: uuid
priority
string
nullable
operationalHours
integer format: int32
Allowed values: 0 - Business 1 - Calendar
respondWithin
integer format: int32
nullable
resolveWithin
integer format: int32
nullable

Example

{
"operationalHours": "0 - Business"
}

Unauthorized